[Bug 212729] [NEW] xfce-mount error

Tangarua tangarua at gmx.at
Sun Apr 6 08:53:44 UTC 2008


Public bug reported:

Binary package hint: xfce4-mount-plugin

Hi!

During Distribution Upgrade from 7.10 to 8.04 Beta via Synaptic on IBM Thinkpad T40 i received the error with this package. Its installation (xfce4-mount-plugin) was skipped.
Honestly, I don't really think that this has any negative effect on my machine, but nevertheless, maybe you need more information concerning this kind of "mini" bug.
Yours cincerely, Tangarua
tangarua at gmx.at

ProblemType: Package
Architecture: i386
Date: Sun Apr  6 10:38:23 2008
DistroRelease: Ubuntu 8.04
ErrorMessage:
 ErrorMessage: subprocess post-installation script returned error exit status 1
Package: xfce4-mount-plugin 0.5.4-0ubuntu1
PackageArchitecture: i386
SourcePackage: xfce4-mount-plugin
Title: package xfce4-mount-plugin 0.5.4-0ubuntu1 failed to install/upgrade: 
Uname: Linux 2.6.22-14-generic i686

** Affects: xfce4-mount-plugin (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
xfce-mount error
https://bugs.launchpad.net/bugs/212729
You received this bug notification because you are a member of Xubuntu
Team, which is subscribed to xfce4-mount-plugin in ubuntu.




More information about the xubuntu-devel mailing list